wiki:Installation

Version 1 (modified by mseifert, 8 years ago) (diff)

Created site

Requirements

WARP needs Java Runtime Environment (JRE) of at least version 6 to be installed.

Installation

  • Download WARP
  • Extract it
  • Run warp.bat on Windows machines or warp.sh on Linux/Mac OS X machines, respectively.

If you experience problems, check the Troubleshooting article.